View Issue Details

IDProjectCategoryView StatusLast Update
0002961SUMoRefactoringpublic2015-10-03 23:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.1.5Fixed in Version4.1.5 
Summary0002961: "IOBit." to be changed to "IOBit"
Description"IOBit." to be changed to "IOBit"
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Driver+Booster&Company=IObit.
TagsNo tags attached.

Relationships

related to 0002981 resolvedKyle_Katarn "change icon.exe" reported as Driver Booster by IObit with wrong version 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-09 23:41 Kyle_Katarn New Issue
2015-07-09 23:41 Kyle_Katarn Status new => assigned
2015-07-09 23:41 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-09 23:41 Kyle_Katarn Status assigned => confirmed
2015-07-11 00:02 Kyle_Katarn Target Version 4.0.2 => 5.x
2015-07-11 08:45 Kyle_Katarn Target Version 5.x => 4.0.3
2015-07-15 22:57 Kyle_Katarn Target Version 4.0.3 => 4.0.4
2015-07-27 21:20 Kyle_Katarn Relationship added related to 0002981
2015-07-27 21:21 Kyle_Katarn Target Version 4.0.4 => 4.20
2015-10-02 21:24 Kyle_Katarn Target Version 4.20 => 4.1.5
2015-10-02 21:24 Kyle_Katarn Additional Information Updated View Revisions
2015-10-03 23:55 Kyle_Katarn Status confirmed => resolved
2015-10-03 23:55 Kyle_Katarn Fixed in Version => 4.1.5
2015-10-03 23:55 Kyle_Katarn Resolution open => fixed